<?xml version="1.0"?>
<tryton>
    <data>
       <record id="paciente_ext_tree" model="ir.ui.view">
           <field name="model">gnuhealth.patient</field>
           <field name="inherit" ref="health.gnuhealth_patient_tree"/>           
           <field name="name">gnuhealth_patient_tree</field>
       </record>
      <record id="paciente_ext_form" model="ir.ui.view">
           <field name="model">gnuhealth.patient</field>
           <field name="inherit" ref="health.gnuhealth_patient_view_form"/>         
           <field name="name">gnuhealth_patient_form</field>
       </record>
    </data>
</tryton>
